# suzu-user 8.0.0 OPR1.170623.026 1 dev-keys
- manufacturer: sony
- platform: msm8952
- codename: suzu
- flavor: suzu-user
- release: 8.0.0
- id: 34.4.A.2.118
- incremental: 1
- tags: dev-keys
- fingerprint: Sony/suzu/suzu:8.0.0/OPR1.170623.026/1:user/dev-keys
- is_ab: false
- brand: Sony
- branch: suzu-user-8.0.0-OPR1.170623.026-1-dev-keys
- repo: sony_suzu_dump
